Issuu on Google+

PAGE 2

14 Extended Yom Tov Hours! DB ELECTRONICS WAREHOUSE

see page

4

THE LAKEWOOD SHOPPER 224 Lincoln Street, Lakewood, NJ 08701 Phone:732-367-6245 Fax: 732-901-0463

PAGE 11

THE SHOPPER Volume 5 Issue 1

Local News & Photos

Pre Srt Std US Postage PAID Permit No. 58

!

NEW Pg. 50

September 27, 2008

Boggle

To add your name to the mailing list: 732.367.6245 / Email: list@lakewoodshopper.com

BNEI TORAH GATHER IN SUPPORT OF BNEI TORAH KEREN RENAMED “KEREN BIRCHAS SHMUEL” IN MEMORY OF RAV SHMUEL BERENBAUM ZT’L

LISTENING TO THE DRASHA OF HORAV MOSHE SHAPIRO ON THURSDAY EVENING AT THE ASIFA OF KEREN BNEI TORAH

HORAV YEHUDA WAGSCHAL (L) AND HORAV BINYOIN FINKEL OF MIR YERUSHALYIM SPEAKING TO THEIR TALMIDIM IN LAKEWOOD AT CHEVRA LOMDEI TORAH

By G. Heller On Thursday evening, the bnei Torah of Lakewood congregated en mass in Bais Faiga Hall to show their support for their counterparts in artzenu hakedosha through the Keren L’hachzakas Bnei Torah. This unique keren was founded several years ago, after the Israeli government caused a financial crisis by cutting funding for kollel yungaleit, by Maran Rav Shmuel Berenbaum zt”l, Rosh Yeshivas Mir, and the Rosh Yeshiva Rav Dovid shlita, and the Lakewood yungaleit have enthusiastically and generously responded to the call of da’as Torah. The evening’s emcee was Rav Michel Handelsman, R”M in Lakewood Mesivta. He quoted a vort from Rav Shmuel zt”l that Yosef Hatzadik was prepared to be a leader of Mitrayim by spending time in prison. Through experiencing suffering, Yosef was able to feel the pain of others and empathize accordingly. We as bnei

yeshiva understand what it means to live with dachkus and be moser nefesh for Torah. Thus, we can feel the great needs of the yungaleit in Eretz Yisroel who are in a great situation of want, due to their immersion in Torah, and come to their aid financially.

Rav Handelsman then asked the Rosh Yeshiva Rav Dovid shlita to deliver divrei pesicha. Rav Dovid stressed that there are literally thousands of talmidei chachamim in Eretz Yisrael who are continued on page 89

Mordechai Schwartz Kaporos Center 229 5th Street – Across from Gelbsteins parking lot Lakewood, New Jersey 732-987-7736 With great pleasure, we would like to announce that this year (as in the past 15 years) we will be arranging the Kaporos. Thursday vhksd oum, Oct. 2: 2-8 pm Friday, Oct. 3 10 am-3 pm Motzei Shabbos, Oct. 4: 9-11 pm Sunday, Oct. 5: 10 am-9 pm Monday, Oct 6: 10 am-9 pm Tuesday, Oct 7: 10 am-11 pm Wednesday ohrupfv ouh crg, Oct 8: with reservation only Please reserve chickens for Erev Yom Kippur no later than Tuesday, October 7 at 8 am.

§§§

Don’t get wet in case it rains! We have arranged a spacious tent for your convenience. If you don’t feel comfortable to hold the chickens by yourself, we will arrange someone to hold it for you while you say the TeÀllah. Price: $12 per chicken Discount if needed for large families

,uhbunse ohbacf vbav oda ghsuvk ubbv vcr vjnac ,urpf dvbn ohhek ohhj ,upug rsxk ubhshc vkg /vrurc vbanc rtucnf ohhbgk ohekj,n ubrhg hhbgk ohfkuv ubkmt ,upugv • ohcuaj ohfrct h"g sucf lrsc ohhj hkgc rgm kg sutn ohshpen ubkmt • ,jt ogp er ;ug kfc ohan,an ubkmt • ohjhdanu ohyjua h"g er ,hagb vjdavvu vyhjav • ohjnunu ohna htrh kfk rsuxn ouenc yujak ohchhj ohyjuav ubkmt • whra, asuj ,trek ohpumr ohasj vauka ,ujpv e"vhg ohkaurhc ,hsrjv vsgv ka ihs exp hpf t"yhka ihhke ktkmc hfsrn ’r m"vdvrv ,jdav ,j,• u"mh suuehgk rtnytx s"ct ! ! atrn ,upugv ihnzvk tb ohruphfv ouh crgk iumrku ohnjrk ubh,kp, ukce,hau vcuy vnh,ju vch,f ,frcc .rtuua hfsrn ofshsh


PAGE 2

THE LAKEWOOD SHOPPER

SEPTEMBER 27, 2008

The Kosher Experience Under the supervision of Rabbi Moishe Chomsky. Glatt Kosher. Service Kosher Deli & Fish Departments under Supervision of U . Butcher Shop under the supervision of Rabbi Yechiel Babad. Available at these ShopRites:

Not responsible for typographical errors.

Bound Brook

East Brunswick

East Windsor

Lawrenceville

Marlboro Twp.

Lakewood

Neptune

Aberdeen

Route 28 (West Union Ave.) & Tea Street

Route 18 & W. Prospect St.

Town Center Shopping Plaza Route 130 North

at The Mercer Mall Route 1 South & Quaker Bridge Rd.

Route 9 N. & Union Hill Rd.

Route 9 & West Kennedy Blvd.

Highway 66 Neptune, NJ

Route 34 & Lloyd Road

(609) 448-1040

(609) 275-8555

(732) 302-9299

(732) 257-7575

(732) 617-0404

Effective 9/28/08-10/4/08

GROCERY...

MEAT...

8 oz Whole Wheat, Everything, or Original

Boneless Beef

22.99 .9

Mishpacha Cracker Crisp Osem 11 oz Fish Mini Mandel or 14.1 oz Mini Mandel

2.99

50 count

2.69

Rokeach Disposable Candle Holder 72 count

SERVICE DELI..... Store Sliced Cooked

You save

International Roast Beef

Supreme Chuck Eye Roastt

44.99 .999 lb

Boneless Beef Family Pack

Supreme 1st Cut Chuck Club Steak Boneless Beef

Chuck Flanken

You save

6.99 lb

Kosher Experience

You save

You save

1.89

6.99 lb

Lemon Chicken

PRODUCE..

Kosher Experience

3.49 lb

Farfel Kosher Experience

150 oz

14.99

Tide 2X Detergent 15 Pack

11.99

Bounty Paper Towels 3 pack (255 count )

2.99

Scotties Facial Tissue 64 oz

3/5.00

Farm Flavor Apple Juice

ShopRite Super Coupon Sh

Grilled Vegetables

All shoppers must present this coupon to receive discount

Kosher Experience

Russet Potatoes With this coupon. Limit one per family. Good at any ShopRite where product is available. Effective 9/28/08-10/4/08

Sh ShopRite Super Coupon

.99

Rokeach Concord Grape Juice With this coupon. Limit one per family. Good at any ShopRite where product is available. Effective 9/28/08-10/4/08

044160

0

0

044110

2

DAIRY..

48 oz

Geshmak Sour or Half Sour Pickles

With this coupon. Limit one per family. Good at any ShopRite where product is available. Effective 9/28/08-10/4/08

044150

0

3.99

6 oz

Skansen Matjes Herring 6 oz Sliced Cholov Yisroel

Natural & Kosher Sliced Pepper Jack 7.5 oz Sliced

Fjord Sliced Norwegian Smoked Salmon

2.99 3.99 4.29 6.99

7.99 lb

Fresh Whole Snapper

6.99 lb

Eastern Apples

You save

You save

044170

16 oz 6 Slice

4.99

Betz Boys Pan Pizza

21.99

4 lb

4

11.99

Spring Valley Bowties & Kasha

ShopRite Super Coupon Sh

ShopRite Super Coupon Sh

All shoppers must present this coupon to receive discount

All shoppers must present this coupon to receive discount

One (1) 1 pt

Grape Tomatoes With this coupon. Limit one per family. Good at any ShopRite where product is available. Effective 9/28/08-10/4/08

must buy 2

0

2/4.00

044180

3.99

One (1) 22 oz

Shindlers Gełlte Fish 1

With this coupon. Limit one per family. Good at any ShopRite where product is available. Effective 9/28/08-10/4/08

.50

3.99

Dagim Tilapia Fillet

Spring Valley 5 lb Beef Stuffed Peppers or 6 lb Beef Stuffed Cabbage

0

$2 $

111.99 1.999

14 oz

6 oz Sliced

Les Petit Sliced Fontina, Havarti, Havarti w/ Dill or Mediterranean Jack Cheese

Fresh Mahi Mahi Fillet

Spring Valley Potato SoufŃe or Sweet Noodle Pudding

0

1.99

One (1) 3 lb Bag

With this coupon. Limit one per family. Good at any ShopRite where product is available. Effective 9/28/08-10/4/08

7.99 7. 99 lb l

4 lb

All shoppers must present this coupon to receive discount

33.49 4

Fresh Alaskan Salmon Fillet et

FROZEN...

ShopRite Super Coupon Sh

16 oz

Sonny & Joes Pinoli Nuts, Toasted Sesame, Galilee Garlic, rlic, mus Hot, Masbacha or Just Hummus

7

1.49

Yellow Onion

7.49 lb

FISH...

All shoppers must present this coupon to receive discount

One (1) 3 lb Bag

3.99 lb

Grilled Chicken Cutlets

ShopRite Super Coupon Sh

All shoppers must present this coupon to receive discount

One (1) 64 oz

2.99

One (1) 5 lb Bag

.50/lb

1.99 lb

Kosher Experience

French Onion, Potato, Vegetable Vegetarian, Split Pea & Egg Barley or Barley & Mushroom Soup

.50/lb

1.99 lb

Cucumber Salad Potato Salad

15 oz Ready to Serve

$4/lb

9.99 lb

International Beef Pastrami Kalichal Kosher Experience

$7/lb $7/ 7l

99.99 9. 99 lb

Store Sliced

5.69 lb

4.99

Rokeach Nereot Rełll Candles

(732) 566-9111

(732) 775-4250

(732) 370-0707

0

044190

8


SEPTEMBER 27, 2008

THE LAKEWOOD SHOPPER

PAGE 3

Dhreem Kitchens has changed the rules.

I

t used to be that you had to make a choice. Should you spend the money on an expensive, elegant, high end, European-style (frameless) semi-custom kitchen? Or should you economize with a good quality stock kitchen and save between $9,000 and $12,000? D H R E E M K I T C H E N S says:

“Now you can have BOTH.”

In an important development for the New Jersey kitchen market, DHREEM KITCHENS has now become the exclusive dealer for the highly respected Executive Kitchens of South Carolina. If you were budgeted for a nice, good quality stock kitchen, we can now give you, for the same price, the kitchen you never dreamed you could have. Because of innovative efficiency measures and consolidated purchasing of materials, Executive Kitchens has been able to reduce the cost of semi-custom manufacturing and is passing on the savings to the consumer. All Executive Kitchens – manufactured in the USA, not the Far East – feature: Frameless European-style construction for more space and a more elegant look ¾-inch plywood construction in all components – including shelves, sides, backs, tops and backs – not furniture-grade flakeboard Birch veneer interiors, not standard melamine or vinyl construction Drawers of maple dovetail construction and self-close drawer slides 97 door styles and thousands of color and glaze combinations available Full cabinet customization and modification

DC DESIGN / 732.901.4784

Lifetime warranty

T R U E T O I T S R E P U TAT I O N , D HREEM K ITCHENS continues to bring you incomparable design capabilities, stellar customer service, the highest quality for the best price and opportunities for tremendous savings. Come in and check us out. You will be amazed.

Y E S, D RE A M S D O C O M E T RU E . Eli Brailofsky

5420 Route 9 South Howell, NJ 07731

732.367.7728 FAX

732.363.9123


DB ELECTRONICS WAREHOUSE Tov m o Y e r P Savings!

PAGE 4

THE LAKEWOOD SHOPPER

CANON Camcorder

SONY Camcorder

CANON SD750, 7.1 MP

$319.99

$324.99

MOTOROLA Miniblue H9 Bluetooth

PANASONIC Headset

$49.99

$12.99

HAIER Touch Pad Microwave

HAIER Compact Fridge / Freezer

$12.99

WEST BEND Hot Water Urn

SUNLITET 24-hr Heavy Duty Timer

$169.99

SEPTEMBER 27, 2008

CANON SD1100IS 8MP

CANON A580 - 8MP

$129.99

$179.99

COBY Walkman Cassette

PHAROS 150 Drive GPS

$9.99

$109.99

Silicone Rolling Pin

PRESTO FryDaddy Electric Fryer

GARMIN Nüvi 200 GPS

$159.99

APPLE* iPod Nano, 2/4gb

NEW FOCUS Clip-On Lamp

PANASONIC Corded Phone

$14.99

$79.9999.99

GARMIN Nüvi 350 GPS

NEXTAR Q3 GPS

HONEYWELL Ceramic Heater

$7.99

$199.99

$132.99

CUISINART 7-Cup Food Processor

HEMLITON Flour Sifter

$29.99

SONY BabyCall Nursery Monitor

$56.99

PERKO Revolving 1 Gal Humidifier

$17.99

916 RIVER AVENUE - CHATEAU PLAZA S-TH 10-7

| F 10-2:30

732.961.9910

The only Jewish electronics store in Lakewood with

EXPRESSIVE DESIGN / 732.276.0909

3½% sales tax!

Hours: v Extended kos! Erev Yom To uk S pm until Open till 11 v re Hashana/E Erev Rosh 30 2: 0:0 Sukkos - 10 m na/Erev Yo Rosh Hasha r - Closed pu ip K m Kippur/Yo d Sukkos Chol Hamoe 12:00-3:00

$44.99

ELITE Sandwich Maker

$12.99 Sale prices with mention of ad

$76.99

$34.99

$8.99

BISSELL Sweep-Up Sweeper

$23.99

$13.99

AROMA Electric Range Double Burner

PERKO Hand Blender

$24.99

$14.99

$104.99

PROCTOR SILEX

Toasters

$7.99-16.99

$44.99

EUROLUX 5.0 Hot Pot

$49.99

EMERSON

PRESTO 6-Qt Pressure Cooker

Toaster Oven

BLACK & DECKER Juice Extractor

HOT TOOLS 1” Curling Iron

$49.99

$27.99

6 Slice

$24.99

$34.99

*Recertified

ANY TONER. ANYTIME. ANYWHERE LLC

LOWEST PRICES. FULL STOCK. BEST SERVICE.

(732-367-4657)

19 5th Street

(Between Monmouth & Princeton)

Wishing all our loyal customers and all of Klal Yisrael a vcuy vnh,ju vch,f. Much kzn and vfrc in the new year


SEPTEMBER 27, 2008

THE LAKEWOOD SHOPPER

PAGE 5

The Daf Plus Program of

Agudath Israel of America is proud to present to the entire

Lakewood Community A SUGYA SHIUR ÔÈËÈ‚ ˙ÎÒÓ ÌÂÈÒ „·ÎÏ

‰Ù ÏÚ·˘ ‰¯Â˙ ·˙η˘ ‰¯Â˙ ÔÈÚ·

± ÌÚ „ÁÈ· ±

ÌÈÓÁ¯‰Â ‰·Â˘˙‰ ÈÓÈÏ ‰Î¯„‰Â ˜ÂÊÈÁ ȯ·„ Ë¢Ò˘˙ ȯ˘˙ ßÊÏ ¯Â‡

Sunday, October 5, 2008 ’ 7:30 pm Kehilas Ateres Yeshaya 908 County Line Road, Lakewood

È¢Ú

‡¢ËÈÏ˘

ÔȘˆÂ¯ÂÒ ˜ÁˆÈ ߯ ‚¢‰¯‰ „‡Â˜ÈÈÏ„ ‡˙·È˙Ó ¨ÊÏÚË ˙·È˘È ˘‡¯

For more information: Tel: 212.797.9000x266 Fax: 646.254.1600 Email: dafyomi@agudathisrael.org

A Project of the Daf Yomi Commission of Agudath Israel of America Dedicated by: Elly & Brochie Kleinman

„¢È‰ ̉È˙ÂÁÙ˘Ó È˘Â„˜Â ¨Ï¢Ê ‚È„ȇ χÂÓ˘ È΄¯Ó ¯¢· „„ ÌÁÓ ß¯ ¨Ï¢Ê Ô‡ÓÈÈϘ ¯„ÒÎχ ¯¢· ˜ÈÊÈȇ ̉¯·‡ ߯ ˙ÂÓ˘ ÈÂÏÈÚÏ “Daf

by Daf, We Are Here To Serve You”


PAGE 6

TOMCHEI SHABBOS THIEF APPREHENDED A female thief is in custody after breaking into Lakewood’s Tomchei Shabbos office and stealing cash and tzedakah checks. An alert resident contacted the police after seeing her sneak through a backyard onto Devash Court in the Red Oak neighborhood. Officers from the Lakewood Police Department immediately responded and apprehended the perpetrator. The Ocean County Sheriff’s office sent investigators to analyze the crime scene and obtain evidence. To further implicate the thief, she was found driving a stolen vehicle that belonged to a resident of Coventry Square. The woman, identified as Jessica McDaniel, 22, resides with her mother at 59 Joda Drive. In addition to the current crime, she has confessed to 6 other burglaries, however, investigators suspect her to have been involved in another 22 other burglaries, mostly in the Coventry Square Development but also on Shemen Court as well as East 7th and 8th St. Bail was set by the Honorable Superior Court

Š THE

THE LAKEWOOD SHOPPER

Judge Fran Hodgson at $50,000 no 10% option. Besides the burglaries she was issued three motor vehicle summonses for a having a revoked driver’s license, Leaving the Scene of an Accident, Theft of a Motor Vehicle, and using a motor vehicle without the owner’s consent. Hopefully, we will see a dramatic reduction in our burglary rate as often is the case when we arrest a serial burglar- B’H just in time for the High Holy Days.

CAR WINDOW-BREAKING SUSPECT IN CUSTODY! The sound of breaking glass isn’t always that of a chuppa; for residents living near Bais Faiga – and in Lakewood throughout – it’s been linked to cars being vandalized and broken into. Last week, approximately 50 motor vehicles were defaced with broken windows and theft. Things haven’t gotten much better this past week, with dozens more cars being burglarized. “The police said that these incidents happen because people don’t lock their car doors,� bemoaned a resident in the Park Avenue vicinity. “But the cars on my block that had locked doors simply got their windows busted out with BB guns!� continued on page 26

SEPTEMBER 27, 2008 On Sunday, Sept. 21, a special Elul asifa was held for local talmidim of Yeshivas Mir-Yerushalaim. The asifa was held in Chevrah Lomdei Torah (Weinstein’s) at 7:30pm. Rav Binyomin Finkel shlita and Rav Yehuda Wagshall shlita, Ramim in Mir, delivered divrei hissorerus to a very large crowd of their talmidim.

NEWS

BAIS SHAINDEL ASIFA ADDRESSES CELL PHONE ISSUES

ROSH YESHIVA RAV MALKIEL IN MONTREAL

Bais Shaindel High School recently held an asifa in their auditorium in order to discuss the inherent spiritual dangers in cell phone usage. Bais Shaindel’s Menaheles, Mrs. Miller, addressed the school’s faculty, sharing with them potential pitfalls lurking in seemingly innocent cell phone features and strategies how to practically deal with these issues. Mr. Webber, proprietor of Lakewood Beepers, discussed new communications technology and the dangers hidden within, especially in the area of text-messaging. In answer to these challenges, Bais Shaindel has adopted a no cell phone for students policy.

MIR-YERUSHALAIM ALUMNI ASIFA

On Sunday, Sept. 21, a Parlor Meeting to benefit BMG was held in Montreal. The Rosh Hayeshiva Rav Malkiel shlita will travel to Montreal to address the event, which took place at the home of Mr. Yidel Greenberger. The Montreal kehilla has been warmly opening its doors to the Rosh Hayeshiva of Lakewood on Yom Alef D’Selichos since the days of Maran Horav Shneur zt’l.

BAIS MEDRASH KOL YEHUDA OF BROOKHILL MOVES INTO NEW HOME On Friday, Sept. 12, a festive ceremony was held in Brookhill to move the Sifrei Torah to Bais Medrash Kol Yehuda’s new home, from their old building. The Torah’s were reverently carried, amidst joyous singing and dancing. Kol Yehuda, which continued on page 7

USE THIS CONVENIENT ENVELOPE enclosed in this week’s Shopper &/7&-01&'03

520&(.3ĂĄ

1-&"4&64&5)*4

ĂĄ

 FZUPCFEJTUSJCVUFE PSPUIFS:)71NPO PS '9=39, UPOFFEZGBNJMJFTG



64&

:)71-0$,&34

Âą#.( Âą4BUNBS

.BJM%SPQ0GG FMJFG'VOE :BE:JTSPFM4VLLPT3 FU USF I4 U &   -BLFXPPE /+

Âą"MVNOJ Âą#BJT&MJZBIV

for your KAPAROS GELT or ANY vesm you wish to distribute to ,ujpan for Yom Tov Yad Yisroel Family Relief Fund

125 E. 9th Street Lakewood, NJ 08701

You can donate with a credit card 732-905-0055


SEPTEMBER 27, 2008 is led by its Mara D’asra, Rav Avrohom Miller shlita, has now begun to daven in the new shul and a full chanukas habayis celebration has been scheduled.

PARLOR MEETING HELD WITH PARTICIPATION OF KASHAU ROV SHLITA A Parlor Meeting to benefit Mosdos Kashau was held on Monday evening, Sept. 15, at the home of Rav Michoel Uhr, a prominent Lakewood Rosh Kollel, in Brookhill Estates. The Rov shlita addressed the attendees and was available for private audiences for several hours after the gathering.

THE LAKEWOOD SHOPPER

oilam.

REBBETZIN SALOMON ADDRESSES LAKEWOOD COMMUNITY On Tuesday evening, the Bnos Yaakov PTA sponsored a special speech from Rebbetzin Salomon, wife of the Mashgiach shlita, on the topics of simcha and chinuch. This marked the first public speaking

PAGE 7

appearance for Rebbetzin Salomon in Lakewood. The event, held in Cong. Sons of Israel, also featured video speeches from Rebbetzin Ruchama Shain and Mrs. Sarah Yocheved Rigler, Author of the Artscroll book “Holy Woman”, and a mini pre-yom tov Chinese Auction.

RAV CHAIM YEHOSHUA HOBERMAN DELIVERS

© THE

NEWS continued on page 8

SHMUESS FOR LONG BEACH ALUMNI Harav Chaim Yehoshua Hoberman, Rosh Yeshivas Long Beach, was in Lakewood on

HARAV MEIR HERSHKOWITZ SHLITA ADDRESSES STAMFORD ALUMNI On Wednesday evening, Sept. 24, Hagaon Rav Meir Hershkowitz, Rosh Yeshivas Stamford, delivered a pre-yamim noraim shmuess to his many talmidim who are currently in Lakewood. The shmuess took place in the home of R’ Moshe Kaszirer on Squankum.

SHIUR ON HILCHOS PRUZBUL FROM RAV DOV KAHAN Rav Dov Kahan, Av Bais Din Meisharim, will be delivering a shiur on hilchos pruzbul and shemitas kesafim, this Motzoei Shabbos, Parshas Netzavim. The shiur will be held in K’hal Zichron Shneur.

LAKEWOOD BROADCAST OF NATIONWIDE YOM IYUN On Sunday, Sept. 21, Agudath Israel of America held their 19th Annual Yom Iyun entitled “Achieving Emunah and Simchas Hachaim. The speakers were the Mashgiach Rav Mattisyahu shlita and Rabbi Ephraim Shapiro of Miami Beach. A live broadcast of the shiur, which was held in Queens, was held in Cong. Sons of Israel on 5th and Madison. All proceeds were donated to Keren Hashviis.

HILCHOS SHOFAR SHIUR IN EIZEKOVITCH BAIS MEDRASH Rav Chaim Leizer, a Talmud muvhak of Rav Binyomin Paler zt”l, who has been the baal tokeah in Yeshivas Mekor Chaim for 40 years, delivered an in-depth shiur in hilchos shofar on Sunday afternoon in the Eizekovitch Bais Medrash. Rav Leizer delved into many practical halachos of tekias shofar and related pesakim he has personally heard from many gedolei

Available at: Lakewood Sukkah Center • 12 Teaberry Ct. • 732-370-5561 Capitol Hotel (corner Route 9 and 7th St) • 732-814-6927 www.leiterssukkah.com


© THE

NEWS continued on page 10

Tuesday night and delivered divrei chizuk and hissorerus to the local alumni of his yeshiva. The shmuess was held on 14 Negba Dr.

PAGE 8

THE LAKEWOOD SHOPPER

TORAH TEMMIMAH ALUMNI ASIFAS HISSORERUS An asifas hissorerus for alumni of Yeshivas Torah Temmimah was held on Wednesday night, Sept. 24, in Park Terrace. The Roshei Hayeshiva, Rav Lipa Margolis shlita, and Rav Shlomo Feivel Shustal shlita delivered divrei chizuk to their talmidim.

SEPTEMBER 27, 2008

MESIBA TO BENEFIT MOSDOS KAVANAS HALEV At the request of the Rav of Kavanas Halev, Rav Shmuel Zev Lichter shlita, a mesiba was held to benefit Yeshiva and Mesivta Kavanas Halev on Tuesday evening. The event took place at the home of R’ Yaakov Hersh Teitelbaum on Arosa Hill (Brookhill).

ROSH YESHIVA RAV MALKIEL ADDRESSES BROOKLYN KINUS TESHUVAH On Wednesday night, a mass kinus teshuva was held in K’hal Shomrei Emunim, located on the corner of 14th Ave. and 52nd St. The featured speaker was the Rosh Hayeshiva Rav Malkiel shlita. Harav Elya Ber Wachtfogel shlita, Rosh Yeshivas South Fallsburg, and Horav Aviezer Cohen, Morah D’asra of Shomer Emunim of Boro Park, also addressed the event.

BMG WEST SIDE COMMUNITY RECEPTION A reception to benefit BMG will be held in the West Side of Manhattan on Monday, October 6. The Rosh Hayeshiva Rav Malkiel shlita will personally attend and address the assemblage. The reception will be hosted by Mr. Shlomo Gottesman.

SCHOOL BOARD ASKS FOR MORE BIG $ Seems to be the story of everybody’s life – the need for money. The Lakewood School Board is no exception, it seems. Requesting a $500,000 advance tax revenue payment to fill in a transitory budget deficit until the profits from the sale of the Princeton Avenue Administration building will be forthcoming , the Board plans to use the money to pay towards two upcoming school projects. Included in the more than $800,000 upcoming projects are wide-ranging security improvements in the schools and the acquisition of eight modular classrooms for the Board’s two alternative schools. With the revenue from BMG’s purchase of the Princeton Avenue building, amounting to $6 million and another expected $11 million from the state disability and special education funds, the School Board anticipates closing in the budget gap by early winter. But Mayor Coles is not satisfied with the Board’s anticipations. What about filling in the debt and bond payments with the $6 million Princeton building sale? With only about $1 million left for debt relief, this is just another example of the district’s fiscal irresponsibility, he complained. “Where are they going to start the budget off next year?” Coles blared. “I’ve asked repeatedly, and no one has gotten back to me.”

THOUSANDS OF DOLLARS SLATED FOR SCHOOL LIBRARIES September 18, 2008, will be the day that 18 various schools across Ocean and Monmouth Counties will remember with continued on page 10


SEPTEMBER 27, 2008

THE LAKEWOOD SHOPPER

SPANISH

PAGE 9

ohckuk

LULAVIM

WHOLESALE RETAIL

Top quality Spanish Lulavim handpicked in Spain Also available: Beautiful Lulavim from the Nile direct from Egypt (not El-Arish) Large selection of beautiful

ohdur,t guugbth & Moroccan Esrogim ohbcrv ,usjt,v ,jdavc t"yhka ohbcrv ,jdavc from our reserved fields with or without a pitum in all price ranges .rtk .ujn ohxsv

(Morocco) ,pm unf 115 7th St.

8-11 pm or by appointment For special orders call ;uzthb i,buh

732.364.8235


© THE

NEWS continued on page 12

gratitude for it marks the time when the OceanFirst Foundation presented $25,000 to its libraries at the Eagle Ridge Golf Club in Lakewood.

PAGE 10

THE LAKEWOOD SHOPPER

The lucky recipients are the Lakewood high school, middle school and Clifton Avenue and Oak Street elementary schools, Barnegat High School and Toms River High School North, middle schools in Bayville section of Berkeley, Point Pleasant and Tuckerton, and elementary schools in Bayville, Lanoka Harbor, Point Pleasant, Ocean Gate, Seaside Park and Whiting. Monmouth County schools who received grants included Sandy Hook’s Marine Academy of Science and Technology and

SEPTEMBER 27, 2008

Famingdale and Manalapan elementary schools. Established in 1996, the OceanFirst Bank Foundation has given $1.2 million to schools in the area. Those of the 107 school applicants that did not the library grants received a $250 gift certificated from Follett Library Resources, Scholastic Books or Staples. “We recognize the critical role school libraries and media center play in a student’ s academic and lifelong success

and also the challenges presented by school districts’ limited resources,” said the OceanFirst Bank President John R. Garbarino.

SENATOR FRANK LAUTENBERG AND LAKEWOOD Senator Frank Lautenberg apparently feels that Lakewood is ‘on the map’ for the political agenda he seeks. On Sunday evening, the senator who is running for re-election came to Lakewood to attend a Fundraiser. Speaking in front of many Lakewood askonim and politicians he reiterated his staunch support and loyalty for the town and its interests.

POOR COMMUTER SHOW FOR TOLL-HIKE HEARING Well, you’d think if one segment of the population to show at a toll-hike hearing it would be commuters! But that just wasn’t the case as out of the 100 people who turned up, only a small minority were commuters and residents. The vast majority of those who did come represented trade unions, consultants or business groups and they supported the plans for the $9.7 projects to be financed by three toll increases, resulting in a subsequent increase of jobs. Most of the few who represented commuters were not happy, however. “How much money has been spent vetting the tunnel to bypass the voters?” George Humphris, a resident of Toms Rivers asked referring to toll money that has gone to the state Transportation Trust Fund and paid out to attorneys who view the $1.25 billion as a means to pay for the second Hudson River rail tunnel. Environmentalists and transportation advocates among the crowd voiced opposition to the proposed turnpike and Parkway widenings, claiming that they would not solve the entire problem – only a short-term traffic congestion relief. But others, even the commuters themselves, saw the proposed widening project as a much-needed improvement. “I think I see my car,” said commuter Carol Fulton of Collingswood as she viewed a photo of a Turnpike traffic backup occurring at Exit 8A. “The cost of improvements will greatly improve my quality of life.” And still others voiced their support only for some of the proposal in light of the bad economic times and New continued on page 12


SEPTEMBER 27, 2008

THE LAKEWOOD SHOPPER

Dr. Alan Bresler, D.M.D. & Dr. Hanna Bresler, D.M.D. are pleased to announce the

opening of their new branch office Located at 1700 Madison Ave., Lakewood, NJ

PAGE 11

NOW ACCEP TING NEW P ATIEN TS Wishing our patients & the Lakewood community a Shana Tova U’mesuka

732-364-3066 d as one of

Selecte

sts in i t n e d p o t rica’s

Ame

actice

tal pr n e d n i . s r 30 y

Evening & Sunday appointments available

2007

All phases of general and cosmetic dentistry for the entire family, including lumineers, implants, crowns, bridges, dentures, partials, veneers, endodontics & orthodontics We feature digital X-Rays with 90% less radiation & clearer imaging to allow for more accurate diagnosis. Diagnodent - The laser cavity detector safe for expectant mothers


© THE

NEWS continued on page 13

Jersey income tax escalation. “Couldn’t it just be used for repair first? It hits us at a very bad time,” said

PAGE 12

THE LAKEWOOD SHOPPER

Woodbridge resident, Paul Lund. “We passed New York in income tax. It seems we get piled on and piled on.”

NO CHANGE IN NJ BUDGET IN LIGHT OF WALL STREET FIASCO No change in budget spending, says Governor Jon Corzine after Wall Street faces crushing turmoil even as New York

SEPTEMBER 27, 2008

Mayor Michael Bloomberg ordered city agencies to cut about $500 million of its spending in 2009. And while according to Bloomberg spokesman, Marc Lavorgna, “approximately 10 percent of all city tax revenues comes from Wall Street”, and they represent a major segment of the economy in New Jersey, the governor still is holding off making further cuts. “The governor had the foresight to recognize that the national economy was

in a downturn and he took unprecedented measures to ensure fiscal responsibility in his budget by reducing overall spending, cutting the size of government and dedicating money to reduce state debt,” said Robert Corrales, spokesman for Corzine. In response to Assemblyman Joseph Malone III’s criticism of the stance taken by the governor, Assemblyman Louis Greenwald supported the halt to government cuts for the meantime. “We would be doing guesswork at this point and doing potentially great harm to programs that needed funding,” he said. “I think we need to gauge it. We need to watch it. But we already took a conservative approach. If we start to see in the monthly report that revenue is well off of our projections, then we’ll call for meetings with the treasurer and other officials.” Further debate on the hold on the budget cuts will resume at the October 6 hearing that will look into the Wall Street influence on the New Jersey budget. In the meantime, of course, everyone is holding their breaths about the awful repercussions that may come as a result of so many lost jobs…How big a dent will it make on New York? Will New Jersey come away less scathed? What about the remainder of the country? And what about the rest of the nations of the world….

UH-OH! TEEN DRIVERS CAN EXPECT NO MERCY NOW According to statistics, teen drivers are involved in far too many dangerous motor vehicle accidents. As directed by Governor Jon Corzine, a Teen Driving Study Commission was recently set up to find ways to alleviate the situation. On Wednesday, Attorney General Anne Milgram issued a first edict, prohibiting municipal prosecutors from offering plea bargains to young provisional drivers. With this new directive it is hoped that the New Jersey graduated driver’s license program will reap greater dividends. No more bargains for lesser motor vehicle offenses carrying no points mean that teens will have to be more careful or face the consequences of the penalty for the accumulation of three or more points: being issued a non provisional license. Other recommendations that are being considered by the teen driver safety panel include an 11 p.m. curfew on provisional drivers and a limit of only one passenger in the car with a provisional driver. “It is an example of cutting through the clutter to make a direct impact on teen driver safety in this state,” AAA representative on the commission, David Weinstein said.

HEADS OR TAILS, NEW LOOK ON PENNY “In G-d We Trust…” The American penny


SEPTEMBER 27, 2008 still will retain its lofty motto with former President Abraham Lincoln’s sketch etched on the ‘heads’ side, however, come this year’s February President’s Day, the ‘tails’ side will make a fresh debut after a new design has been initiated from the mint. Four new images will grace the new penny that will be distributed throughout the year: a log cabin representing Lincoln’s modest beginnings in Kentucky; a likeness of Lincoln studying as he worked as a rail splitter in Indiana; a portrait of Lincoln when he was a young Illinois state senator; and a not-yet-complete Capitol, symbolizing Lincoln’s endeavors to maintain the union. While the American penny surely evokes feelings of strong patriotism and historical pride, manufacturing it is not exactly cost effective. With the prices of zinc and copper on an upward surge, it costs the U.S. Treasury 1.4 cents to make a 1-cent coin. Translate that into the $50.4 million it costs to produce $36 million worth of pennies that came out of the mint this year and the idea hits home even more painfully. And while some logically feel that the penny is ready for a demise, the “great sentiment” surrounding the coin, as Treasury Secretary Henry M. Paulson Jr. puts it, does not make its elimination “politically doable”. Investigating suggestions the U.S. Mint make pennies out of the same metal used during World War II, Congress is looking for a more economical approach to producing the penny for the future. What do you think? A penny for …your thoughts!

PUBLIC ALERT RADIOS OFFERED TO YESHIVOS IN EVENT OF EMERGENCY The world is a frightening place these days. With the political and economic climates blowing chilly winds, terrorists gaining footholds across the globe, hurricanes and tornadoes becoming more and more frequent, and domestic crimes on an escalation, the availability of access to urgent emergency alerts has become imperative. Recognizing this urgency, the Agudas Yisroel of America, along with other nonpublic school advocates, have negotiated with the U.S. Federal Emergency Management Agency (FEMA) for months to supply NOAA Public Alert Radios to yeshivos and other nonpublic schools just as it has done so for the public schools since 2005. Their efforts, thankfully, have come to fruition, and the approximate 183,000 NOAA (National Oceanic Atmospheric Adminstration Public Alert Radios will have been sent to those schools that were until now not included by the end of this month. “When talking of national catastrophes there can be no differentiating between

THE LAKEWOOD SHOPPER

public and nonpublic schools,” said Rabbi Abba Cohen, Director and Counsel fo Agudas Yisroel’s Washington Office. “All children are precious and equally entitled to the protection of the government.” At this important juncture, when Rosh Hashana marks the beginning of a year to come, let us daven that those radios be rendered unnecessary for any emergency involving danger, but for the potential instrument of besuros tovos for klal Yisroel and the world.

PAGE 13

“GREEN REVOLUTION”: IS THIS THE ANSWER TO ENERGY WOES? As health club goers at Ridgefield Fitness Club warm up to do their exercises and get in shape something else is getting fit: real honest to goodness energy, created by those on the exercise equipment. “If you’re gonna be here and gonna be working out, why not turn it into energy? It makes total sense,” says one club member. Huh? Creating energy from the energy

© THE

NEWS continued on page 28

used by spin bike riders? This is how it works. With a power pod that is attached to the wheel of a spin bike the bicycle is transformed into an electrical


PAGE 14

THE LAKEWOOD SHOPPER

SEPTEMBER 27, 2008


SEPTEMBER 27, 2008

THE LAKEWOOD SHOPPER

PAGE 15


PAGE 16

THE LAKEWOOD SHOPPER

SEPTEMBER 27, 2008

24 HOUR HOTLINE COMMUNITY SERVICES

Support groups, Health screenings, Nursing Home visits, Kesher Big Sister Program, Senior N’shei Groups, Recreation Activities

93 Prospect St., Lkwd, NJ 08701

24 Hr Hotline 866.905.3020

HOMEBOUND SERVICES

Audio Visual Library, Book Library, Uplifting Entertainment, Visitation and Meals, Adult and Pediatric Medical Supply G’mach

HOSPITAL SERVICES

Patient Advocacy, Family Assistance and Support, Food Pantries, Accommodations, Bikur Cholim House, Hot Shabbos and Yom Tov Meals

TRANSPORTATION

Shuttle to New York City hospitals and doctors; Van for transporting the handicapped; Rides to doctors, therapy and dialysis

Kosher Pantries

COMMUNITYMEDICAL CENTER 732.557.8000

List of

& Accommodations in Local Hospitals

Kosher Pantry in Maternity ward behind nurses’ station

no Sukka

99 Highway 37 West, Toms River, NJ 08755

JERSEY SHORE

UNIVERSITY MEDICAL CENTER

732.775.5500

Brennan Room #358

2nd floor in the Maternity Ward behind nurses’ station

3rd floor corridor between Booker & Brennan Pavilion

1945 Rte 33, Neptune, NJ 07753

KIMBALL MEDICAL CENTER

732.363.1900 600 River Ave, Lakewood NJ 08701

OCEAN MEDICAL CENTER 732.840.2200

425 Jack Martin Blvd, Brick, NJ 08724

X-ray waiting area in ER

Sukka in Courtyard

Rivka Glen Shabbos House 93 Prospect St Please contact 732.905.3020 ext.33

1st Floor past main elevators on left

Manual doors – ER to the right of the rotating doors.

Main Floor in the Chapel next to ER

ER in Family Waiting Room

Maternity Ward in Family Waiting Room

Sukka in Doctors parking lot

Kosher Pantry in Maternity ward behind nurses’ station

Sukka at Emergency Room entrance

Donated and operated by R’ Herschel Weber, shlit”a

MONMOUTH MEDICAL CENTER

732.923.5000 300 Second Ave., Long Branch, NJ 07740

Bais Leah Hachnosas Orchim House 387 2nd Ave. Please contact Mrs. Jacobowitz 732.870.2595 or Mrs. Friedman 732.776.1404 at main and ER doors. Manual doors – ER to theentrance right of the rotating

ER in Family Waiting Room Main Room:1st Fl. Community Wing Room 103

3rd Floor: Labor & Delivery

5th Floor: Mother Infant Pavilion

2nd Floor: Pediatric

Sukka in main parking lot next to elevator


SEPTEMBER 27, 2008

THE LAKEWOOD SHOPPER

PAGE 81

Achim Horav Shmuel and Rav Zishe Blech at the Verschleiser Wedding

Horav Yisroel shlita (r) with Hachosson Verschleiser at the Verschleiser Wedding

Horav Elya Ber shlita (l); Rav Zecharya Weisenfeld (c) and Rav Mendel Slomovitz

Horav Yeruchem shlita (c) dancing with Horav Shmuel Blech shlita (r) and Horav Yehuda Jacobs shlita, zeide of the kallah at the Verschleiser chasuna

Horav Yehuda Jacobs (l), zeide of the Kallah, with Horav Shmuel Blech at the Verschleiser / Lipsky Wedding

Horav Elya Ber shlita with his nephew, the avi haben, Horav Yisroel Zalman Bursztyn

The Stutchiner Rebbe shlita (r) at the sheva brochos of Shauly Weintraub (l)

Horav Elya Ber shlita dances with the chosson at the Verschleiser / Lipsky Wedding

Rav Aleksander Dershowitz (c) with his sons at the Verschleiser Wedding

Horav Elya Ber Wachtfogel serving as sandek at the bris of his great nephew this past week

The Mashgiach Horav Mattisyahu shlita at the sheva brochos

Horav Elya Kanarek (l) dancing with Hachosson Verschleiser

Rav Michoel Bursztyn (l) with Horav Elya Ber Wachtfogel shlita

Hochosson Shauli Weintraub (l) dancing with his father Rav Yankel Weintraub (c) and the Stutchiner Rebbe at the sheva brochos


PAGE 82

THE LAKEWOOD SHOPPER

SEPTEMBER 27, 2008

At the bris of Cheski Kugielsky, The avi haben Reb Pinchos Kugielsky, sandek

Horav Henoch Schachar shlita at the bris of his einikel

Achim Horav Berel and Horav Henoch Schachar shlita at the bris of Horav Henoch’s einikel

Rav Yosef Posner of Bais Yaakov Elementary School at a parents meeting

Free Mussar Sefer Distribution at Bais Medrash Govoha

LCSW official at their nightly coordination briefing with Lakewood Police Department

Horav Henoch Schachar shlita at the bris of his einikel

Rav Fishel Todd of Bais Yaakov Elementary School at a parents meeting

Free Mussar Sefer Distribution at Bais Medrash Govoha

LCSW official at their nightly coordination briefing with Lt. Greg Meyer

Horav Dovid shlita speaking with Tuvia Greenberg

The new custom crafted Aron Kodesh at Khal Zichron Elozor on Irene Court

Reserving seats for yomim noraim at Bais Medrash Govoha

Seating Reservation Command Center at Bais Medrash Govoha


SEPTEMBER 27, 2008

THE LAKEWOOD SHOPPER

PAGE 83

H e s i r e e ! m i T s o c c u S

Come in t1BOFM4VDDBI t&BTZ-PDL4VDDBI t.PEVMBS4VDDBI

v o n T e e m d o s! Y r u o y l l a for

t1PQVQ4VDDBI t5SBWFM4VDDBI t4OBQ4VDDBI

SCHACH 4DIBDI.BUTt.FIBESJO.BUTt-PPTF#BNCPP ."/:."/6'"$563&4t."/:)"4)(0$)04

NZ%JHJUBM(SBQIJDT] 718.809.9440

&7&3:5)*/('035)&46$$"):0.507 t)VOESFETPG1PTUFST t)VOESFETPG%FDPSBUJPOT t7BSJFUZPG4VDDBI4JOLT t-JHIUJOH

t5JNFST t4VSHF1SPUFDUPST t#FF5SBQT

t.BDI[PSJN t)PTUFTT(JGUT t)POFZ%JTIFT t,JET4VDDBI$SBGUT tNPSF

LULOVIM & ESROGIM t#FBVUJGVMMJOFPGNBIPHBOZBOETJMWFS&TSPHCPYFT t&YUSB-POH%FSJ-VMBW#BH Available exclusively at Judaica Plaza OPEN FROM".ű1.t MOTZEI SHABBOS FROM 1 HOUR AFTER SHABBOS UNTIL 12:30AM ."%*40/"7&/6&t-",&800% /+

1)0/&űű'"9űű

8FTU(BUFMPDBUJPOPQFOJOHUIJTXFFL JOUIF8FTU(BUF1MB[B.BMM


PAGE 84

THE LAKEWOOD SHOPPER

SEPTEMBER 27, 2008


SEPTEMBER 27, 2008

THE LAKEWOOD SHOPPER

PAGE 85


PAGE 86 86 THE LAKEWOOD AUTO INDEX SEPTEMBER SEPTEMBER 2008 PAGE THE LAKEWOOD SHOPPER 27,27, 2008


SEPTEMBER 2008 THE THE LAKEWOOD SHOPPER SEPTEMBER 27,27, 2008 LAKEWOOD AUTO INDEX PAGE PAGE8787

Officer Dennis Dowden at a fire last week

At a fire on Hudson Street on Friday last week

At a fire on Hudson Street on Friday last week

Watching the fire on Hudson Street

Officer Dennis Dowden proudly displays his copy of The Shopper

New Ambulance for Lakewood EMS sponsored in part by UEZ

Freeholder Vicari (l ) with Rav Yankel Mueller (c) and Steven Langert at a fundraising event for the candidate

Steven Langert, Republican candidate for Township committee with Steven Langert, Republican candidate for Township at a funSenator Bob Singer, Freeholder Vicari and Committeeman Menashe drasing event held in his honor with Senator Bob Singer

“What a pane”. One of the many cars vandalized last week The perpetrator is in Police custody

“What a pane”. One of the many cars vandalized last week The perpetrator is in Police custody

The Miyachi Guy at Toys For Thought

Reb Sruli Epstein performing the mitzvah of shliuach haken

Pre-Yom Tov Traffic in Lakewood

Reb Sruli Epstein at shiluach haken


PAGE 88

THE LAKEWOOD SHOPPER

SEPTEMBER 27, 2008

THIS YOM TOV SEND SOMETHING

DEVINE

please call 732.367.9225


SEPTEMBER 27, 2008

THE LAKEWOOD SHOPPER

KEREN BNEI TORAH ASIFA AT BAIS FAIGA CONT’D FROM FRONT COVER learning amidst rampant poverty. The Gaon states that learning through dachkus will hasten the geulah. As such, they are doing a shlichus for us to bring the redemption. Our duty in the partnership is to strengthen them in their work. Just gathering to show our support is a tremendous chizuk for them, declared Rav Dovid. Rav Dovid then spoke about Rav Berenbaum’s intimate personal involvement with the keren and the vast kochos he exerted on its behalf. Even during his final illness he gathered his remaining strength to gather support for the keren. Rav Dovid asserted that Rav Shmuel’s amazing love for lomdei Torah was intertwined with his own love of limud haTorah. Rav Dovid then declared that the keren has been renamed “Keren Birchas Shmuel” in memory of Rav Berenbaum zt”l, as the keren’s goal of being mechazek bnei Torah epitomizes Rav Berenbaum himself. The next speaker was Rav Avrohom Berenbaum, who shared divrei zikaron of his father, Rav Shmuel. He affirmed that Rav Shmuel taught our generation the definition of “milchamta shel Torah” and “riska d’oraisoh”. Additionally, Rav Shmuel always attempted, whenever possible, to ensure that yungaleit could learn with menuchas hanefesh. Specifically, he would try to help yungaleit before Yomtov, when expenses can get very out of hand. Rav Shmuel’s entire countenance would light up when he succeeded in helping a ben Torah. Rav Avrohom related how his father was moser nefesh to help establish the keren to help yungaleit in Eretz Yisroel and, at the behest of Rav Kanievski shlita, personally traveled to Eretz Yisroel to oversee the distribution. The oilam haTorah in Eretz Yisroel felt an extremely close kesher with Rav Shmuel and gained tremendously from his greatness. The evening’s Guest Speaker was Hagaon Rav Moshe Shapiro, Rosh Yeshivas Shev Shmaitsah, who traveled especially from Eretz Yisroel to address this event and deliver divrei chizuk before the yemei hadin. Rav Shapiro began by stating that during these awesome days we have the books of life and death open in front of us. Yet, chaim birtzono, we have the ability and imperative to chafetz bachaim. He read aloud a Biur HaGra that explains a difficult aggadah in Maseches Rosh Hashannah. The Gemara refers to the battle between Yaakov Avinu and the Saar Shel Eisav and says a parable about a bird shielded by a tree. The Gaon explains that one who is machzik Torah is compared to a tree. The yetzer hara does all he can to damage this tree but can not. In his deep, penetrating manner, Rav Shapiro expounded on the significance of this. Chazal compare the yemei hadin to a court case. On Succos we wave our banner, the lulav, to show that we were victorious in our case. How, asked Rav Shapiro, is our din like a court case, with two adjutants, when only we are being judged? This can be explained with a statement of the Zohar. The Zohar states that the root of

yom hadin is the moment when Yitzchok Avinu asked Eisav to bring him delicacies before he bestows the brachos upon him. While Eisav was away, Rivka told Yaakov to bring delicacies to Yitzchok and receive the brachos. This can be understood to mean that Yitzchok asked Eisav to bring a middah of din, as represented by the matamim. Eisav understood this to mean

PAGE 89

unadulterated din. Yaakov, however, brought matamim that represented din together with rachamim. This is the court case we face every year during the yemei hadin. Will we be judged with Eisav’s pure din or Yaakov’s rachmanusdike din. We can now understand the pshat of the Gaon. The battle between Yaakov and the Saar Shel Eisav was a continuation of the

fight between Yaakov and Eisav, i.e. pure din and rachamim. Through being machzik Torah a person is compared to a tree, safe from the influences of the malach of Eisav and the strict judgement of middas hadin. This teaches us that when one gives tzedakah he is judged by Hashem with tzedakah. This is the best advice to emerge victorious from our yom hadin court case. We must fortify ourselves like a tree, through our tzedakah and support of Torah, and in this merit may we be zoiche to a gut gebentchte yahr.

Koslowitz

ESROGIM ihs ,hc rmut

.hcuepk ~ aht iuzj ~ ."sc 10 COURTNEY RD.

(bet. Lex. & Mon.) side entrance Please note: Due to renovations, we have Please note: Due to renovations temporarily changed locations from we have recently locations Weinstein Simchachanged Hall 621 5th St.

vcua ,ca htmun Sunday whksd oum

Sunday, Monday, Tuesday ,’’hag Mon - Thurs Fridayoff"uh crg

Wednesday f’’vuhg f"uh htmun

8:30 pm-11 pm 9:00pm -12:00am

1:45 pm -4 pm CLOSED 1:30pm-3:30pm / 7:00pm-11:30pm 7 pm-11 pm

9:30Closed pm-1 am

ruphfSunday ouh htmun 12 pm-12 am 10:00pm -1:00am

Friday Mon & Tues

a’’mun

12-3 pm 11:30am 9:00pm 6 pm-12 am until 2:00pm until 12:00am

ihs ,hc jhka - .hcukzue

For phone orders & more info: Cell: 732-740-3108 732-606-7970 ,hc: 732-364-8646 ,hc:

Sunday Monday y’’uhg Wed y"uh crg 12pm -3pm CLOSED 5pm-12am

Closed


S

PAGE 90 90 THE LAKEWOOD AUTO INDEX SEPTEMBER SEPTEMBER 2008 PAGE THE LAKEWOOD SHOPPER 27,27, 2008

Auto Sales

O inventory changes daily, Our please call us to let us know what you’re looking for! Delivery is available to Lakewood, Monsey, Etc.!!*

917-642-6861

It would be our pleasure to serve you, if you give us the honor. - Shmuly Gancz

cars come with a 90 day warranty. All ca Extended warranties and Financing are available.*

Minivan / SUV / Pickup Trucks 2008 Chevy Uplander, 10K ................................................$ 13,500 2008 Hyundai Santa Fe, 7K ..............................................$ 16,000 2008 Chrysler Town & Country, 9K....................................$ 15,900 2008 Toyota Sienna, 15K, seats 8 .....................................$ 18,800 2007 Dodge Grand Caravan, SXT 37K..............................$ 12,800 2007 Dodge Grand Caravan, 26K......................................$ 12,300 2006 Chevy Express, Cargo, 75K ......................................$ 8,000 2006 Chrysler Town & Country, Short, 90K .......................$ 6,500 2005 Chevy Express, 85K..................................................$ 8,200 2005 Dodge Grand Caravan, SXT, 45K.............................$ 10,500 2005 Chrysler Town & Country Leather, 63K ....................$ 9,700 2005 Chrysler Town & Country, Short, 83K .......................$ 6,500 2005 Dodge Grand Caravan, SXT, 63K.............................$ 8,900 2005 Chrysler Town & Country, Short, 85K .......................$ 6,500 2005 Dodge Durango, 45K ................................................$ 9,500 2005 Dodge Grand Caravan, 27K......................................$ 10,200 2005 Chrysler Town & Country, 83K..................................$ 7,400 2005 Ford, 12 Passenger, 60K ..........................................$ 8,500 2005 Honda Odyssey, Leather, 8 seater, 50K ...................$ 15,700 2005 Chevy Uplander, 82K ................................................$ 7,900 2004 Chevy Astro Cargo, 93K ...........................................$ 5,500

*Please call us for details

2004 Ford E250, Cargo, 75K .............................................$ 7,000 2004 Chevy Venture, 31K ..................................................$ 8,500 2004 Lincoln, Navigator, 85K .............................................$ 9,800 2004 Ford, 12 Passenger, 85K ..........................................$ 7,500 2004 Dodge Grand Caravan, 85K......................................$ 6,900 2004 Dodge Durango, Leather, 50K ..................................$ 9,500 2004 Jeep Grand Cherokee, 40K ......................................$ 10,500 2004 Toyota Sienna, 90K, seats 8 .....................................$ 10,300 2004 Ford, 12 passenger, 103K.........................................$ 6,000 2003 Chevy Tahoe, 70K ....................................................$ 8,600 2003 Ford, 15 passenger, 70K...........................................$ 8,700 2002 Chevy Express, 12 Passenger, 79K .........................$ 5,500 2001 Ford Expedition, 89K.................................................$ 5,700

Cars 2008 Dodge Avenger, 22k .................................................$ 11,950 2008 Chevy Impala, 4K ......................................................$ 13,500 2007 Mazda 6, 26K ............................................................$ 11,900 2007 Chevy Malibu, 32K ....................................................$ 10,200 2007 Chevy Cobalt, 27K ....................................................$ 8,900 2002 Buick Lesabre, 71K ...................................................$ 6,350 2000 Toyota Camry, 90K ...................................................$ 6,300

NOW AVAILABLE ONLINE AT WWW.LAKEWOODSHOPPER.COM


SEPTEMBER 2008 THE THE LAKEWOOD SHOPPER SEPTEMBER 27,27, 2008 LAKEWOOD AUTO INDEX PAGE PAGE9191



AUTO BODY WORKS Moshe Mizrahi

Laserframe accuracy  Downdraft spraybooths  Computerized 4 wheel alignment 

Rental vehicles available  Free pickup & delivery  Many satisfied customers  Free estimates at your location  We meet or beat any price  Every car returned cleaned & washed 

New & Used Sales & Leasing

Financing & Warranties Available

732-803-5953 Customer satisfaction is our #1 priority FREE ESTIMATES / FREE TOWING

A&R Auto Sales

We deliver to Lakewood & Monsey

MINI VANS

CARS

2004 Toyota Sienna 8 pass 89k miles ................$10,300

2004 Buick Lesabre 90k miles ..............................$6,800

2004 Honda Odyssey EX 57k miles ...................$10,900 2003 Honda Odyssey 105k miles ........................$7,800

VANS

2006 Dodge Gr. Caravan SXT 49k miles .............$9,900

2005 Ford E350 12 pass 90k miles.......................$6,000

2005 Dodge Gr. Caravan Stow & Go 87k miles ...$6,300

2004 Chevrolet Express 12 pass 96k miles .........$6,000

2004 Chevrolet Astro 8 pass 64k miles ...............$7,900

2004 Chevrolet Express 15 pass 81k miles .........$7,800

2004 Pontiac Montana 67k miles .........................$6,700 2005 Pontiac Montana SV6 82k miles .................$8,400 2006 Chrysler Town & Country 76k miles ............$9,500 2005 Chevrolet Uplander 103k miles...................$6,500 2003 Chevrolet Venture 8 pass 86k miles ...........$6,300

MANY MORE GREAT DEALS IN STOCK! CALL NOW!

718-252-3538 or 718-435-1079 3901 16 Ave Brooklyn, NY 11218


PAGE 92 92 THE LAKEWOOD AUTO INDEX SEPTEMBER SEPTEMBER 2008 PAGE THE LAKEWOOD SHOPPER 27,27, 2008

We now do new car sales & leasings. Any make or model.

t

2007 Chevy Uplander LS, 9K

$13,495

2008 GMC Envoy, leather, 1k

2007 Chevy Uplander LS, alloy wheels, 21k

$12,995

2002 Acura MDX, navigation, auto start, fully loaded, 83k

$10,995

2008 Nissan Maxima 3.5SE, leather, loaded, 4k

$19,995

2007 Dodge Grand Caravan SXT, sliding doors, stow & go, 20k $13,995

$19,495

2 in stock

2 in stock

$3,995

2008 Pontiac Grand Prix, leather, sunroof, 2k

$15,495

2001 Lincoln Continental, leather, sunroof, 6 cd, fully loaded

2008 Dodge Grand Caravan, stow n go, 9k

$16,995

2008 Pontiac Grand Prix, remote starter, alloy wheels, 1k

2008 Kia Sorento, 4x4, 8k

$16,995

2008 Chevy Impala LT, alloy wheels, remote starter, 300 miles $15,495

2007 Toyota Sienna LE, 8 seater, 19k

$17,995

2008 Jeep Liberty, 4x4, alloy wheels,

2007 Cadillac DTS, fully loaded 14k

$22,995

2005 Chevy Impala, 6 pass, 26k

2007 Pontiac G6, V6, loaded, 26k

$10,995

2008 Dodge Grand Caravan, leather, 2 dvd players, fully loaded $22,995

Many new cars arriving weekly!!

2 in stock

Office: Cell:

Financing available $0 DOWN -Bad credit, no credit WE APPROVE!

732.415.4632 732.803.5953 732 803 5953

5 North Apple St. -

$11,495 $16,995 $7,995

Call for many more cars in stock Extended warranties

up to 4 years unlimited miles

bet. Squankum & Park Ave. East of County Line Rd.

FOR SALE

Insurance work our specialty Quality work at competitive prices

2001 Lincoln Continental

Specializing in lease returns

Leather · Six cd Sunroof

Wishing our clients & the Lakewood Community a

rvth yud t & vcuy vnh,ju vch,f

732.415.4632 732.803.5953

PROMPT

Local & Long Distance

CAR SERVICE ,ca rnua

STATE OF NJ LICENSED BODY SHOP

Ovadya Levine

732.730.0220 Cell: 732.600.4562 144 Cross Street, Building C, Unit 7 • Lakewood, NJ

ŒCourteous drivers ŒMini vans available ŒClean, Comfortable cars ŒPackage pick up & drop off

Call Anytime

732-415-4455


SEPTEMBER 27, 2008

LAKEWOOD PHOTOS

Weather Forecast for Lakewood, New Jersey: Fri., Sept. 26 to Thu., Oct. 2 ®

Real Feel Temperature Windy with rain

69°

61°

Cloudy with a touch of rain

Shown are the highest values for each day. 80 70 60 50 40 30 20 10 0

63

Fri.

71°

60°

Sunday Partly sunny

76°

60°

Mostly sunny and comfortable

76°

57°

Tuesday Pleasant with sunshine and patchy clouds

71°

57°

76

71

75

70

68

68

70°

53°

Thursday A little morning rain; turning sunny

68°

62/59 Newark 66/61 Jersey City Edison 65/60 66/60 Middletown 65/61 Trenton 66/60 Mount Holly 66/61 Lakewood Camden 69/61 67/61

Phillipsburg 65/56

Sat. Sun. Mon. Tue. Wed. Thu.

Weekly Almanac Belmar week ending Wednesday, Sept. 24 High for the week ................................. 79° Low for the week .................................. 48° Total precip. for the week ................... 0.00”

Sun and Moon Sun Friday Saturday Sunday Monday Tuesday Wednesday Thursday

Rise

Set

6:49 a.m. 6:49 a.m. 6:50 a.m. 6:51 a.m. 6:52 a.m. 6:53 a.m. 6:54 a.m.

6:47 p.m. 6:45 p.m. 6:44 p.m. 6:42 p.m. 6:40 p.m. 6:39 p.m. 6:37 p.m.

Rise

Set

3:48 a.m. 4:56 a.m. 6:03 a.m. 7:09 a.m. 8:14 a.m. 9:19 a.m. 10:23 a.m.

5:23 p.m. 5:47 p.m. 6:10 p.m. 6:33 p.m. 6:57 p.m. 7:25 p.m. 7:57 p.m.

Moon Friday Saturday Sunday Monday Tuesday Wednesday Thursday

Moon Phases New

First

Full

Last

Sep 29

Oct 7

Oct 14

Oct 21

Wednesday Clouds and sun with a t-storm possible

Regional Forecast

The patented AccuWeather.com RealFeel Temperature is an exclusive index of effective temperature based on eight weather factors.

Weather History On Sept. 26, 1963, San Diego had its hottest day ever with a high of 111. San Diego has remarkably consistent temperatures all year; it normally stays in the 60s and 70s.

68/61

Atlantic City 64/63

Shown is Friday’s weather. Temperatures are Friday’s highs and Friday night’s lows.

Cape May 66/63

Forecasts and graphics provided by AccuWeather, Inc. ©2008

Regional Cities City

Fri. Hi/Lo/W

Sat. Hi/Lo/W

Baltimore, MD Brooklyn, NY Cherry Hill Long Branch Manalapan Monsey, NY Newark Philadelphia, PA Queens, NY South Fallsburg, NY White Plains, NY Wildwood

68/59/r 65/60/r 67/60/r 68/61/r 65/59/r 62/56/r 66/61/r 66/60/r 62/60/r 63/51/r 62/56/r 62/61/r

74/60/sh 69/61/r 75/61/r 71/60/r 71/59/r 66/58/r 69/60/r 73/62/r 68/64/r 62/54/r 64/57/r 73/62/sh

Weather(W): s-sunny, pc-partly cloudy, c-cloudy, sh-showers, t-thunderstorms, r-rain, sf-snow flurries, sn-snow, i-ice.

48°

Temperature Trends from Sept. 26 to Oct. 2

Israel Friday Haifa 84/66

Tiberias 87/59

Tel-Aviv Bnei Brak 88/73 89/74 Ashdod 94/60 Jerusalem Gaza 84/63 92/75 Beersheba 89/64

Eilat 102/74

National Cities

World Cities

City

Fri. Hi/Lo/W

Sat. Hi/Lo/W

City

Allentown Atlanta Boston Charleston, SC Charleston, WV Cleveland Dallas Denver Detroit Honolulu Houston Indianapolis Kansas City Las Vegas Los Angeles

64/58/r 75/56/pc 58/55/r 75/61/pc 70/58/sh 72/56/c 89/62/s 86/49/s 80/53/s 87/74/s 88/60/s 80/54/s 84/60/s 100/71/s 84/64/s

69/57/r 79/62/pc 66/58/r 83/65/pc 76/59/sh 69/56/pc 90/62/s 81/52/pc 76/55/pc 88/73/s 87/61/s 77/55/pc 85/61/s 99/75/s 82/62/pc

Memphis Miami Minneapolis New Orleans New York City Orlando Phoenix Portland, OR Raleigh St. Louis Salt Lake City San Diego San Francisco Seattle Washington, DC

Fri. Hi/Lo/W 84/59/s 87/73/pc 82/62/pc 84/64/s 64/60/r 86/65/pc 102/78/s 71/49/pc 70/59/r 83/57/s 82/57/s 76/66/s 72/54/pc 67/49/c 67/62/r

Sat. Hi/Lo/W 83/60/s 88/75/t 75/53/pc 85/65/s 68/64/r 88/68/s 101/77/pc 73/50/s 75/59/r 85/64/s 85/56/s 76/66/pc 71/54/s 67/49/pc 76/61/sh

City

Fri. Hi/Lo/W

Sat. Hi/Lo/W

Athens Baghdad Berlin Dublin London Mexico City Montreal Moscow New Delhi Paris Singapore Sydney Tel Aviv Tokyo Toronto

75/60/pc 102/75/s 63/51/s 61/46/s 68/46/s 72/54/t 70/57/pc 52/36/pc 91/73/s 65/44/s 88/75/t 77/57/s 88/73/s 86/68/t 70/56/pc

69/60/c 93/59/s 67/52/pc 63/48/pc 68/48/pc 68/52/t 70/59/r 46/37/r 91/73/s 63/45/s 88/77/t 82/61/s 82/71/pc 75/63/pc 65/55/c

PAGE 93


PAGE 94

LAKEWOOD PHOTOS

SEPTEMBER 27, 2008

Horav Yitzchok Sorotzkin shlita at Yeshiva Bais Aharon

Horav Simcha Bunim Cohen led his Kehilla, Khal Ateres Yeshaya on a recent visit to a fellow mispallel.

Horav Yitzchok Koslowitz (c) with the chosson R’ Avrohom Nissan Koslowitz

Achim Horav Shloime Feivel Schustal shlita (l) and Horav Dovid shlita (r) with the Rosh Hayeshiva Horav Malkiel shlita

Horav Simcha Bunim Cohen shlita with Rav Chaim Weill being mesameach a yid

Horav Yitzchok Sorotzkin shlita with Horav Shmuel Abraham shlita (r) at Yeshiva Bais Aharon

Achim Rav Eliezer and Rav Menashe Newhouse at the wedding of Rav Avrohom Nissan Koslowitz

Horav Shloime Feivel Schustal shlita at the Freidman / Moskowitz wedding

Rav Nochum Barnetsky (l) Rav Yosef Chaim Karmel (c) and Horav Leizer Sorotzkin all of Lev L’Achim at the recent Long Beach Sefer Torah

The Rosh Hayeshiva Horav Malkiel shlita at the Freidman / Moskowitz Wedding

At the Koslowitz wedding

Horav Dovid shlita at the Freidman / Moskowitz wedding

Horav Shloime Feivel Schustal shlita at the Freidman/ Moskowitz Wedding


SEPTEMBER 2008 THE THE LAKEWOOD SHOPPER SEPTEMBER 27,27, 2008 LAKEWOOD AUTO INDEX PAGE PAGE9595


PAGE 96

THE LAKEWOOD SHOPPER

SEPTEMBER 27, 2008


issue 30